---
title: "Google Scholar Considered Harmful"
categories: rant research
---

I am currently applying for academic positions, and several people recommended I get a Google Scholar profile because hiring committees will look for that.
I even found one vacancy that explicitly requested submitting a Google Scholar profile alongside the application.
Google Scholar provides not just a list of publications (which is of course part of the application, and which is also [available on dblp](http://dblp.org/pers/hd/j/Jung_0002:Ralf)), but also a citation count and computation of several publication-related indices.
This post is about why I don't have a Google Scholar profile (yet).

First of all, having a Google Scholar profile requires a Google account.
There is no technical necessity for this, Google already indexes my papers and other databases (like the aforementioned dblp) manage to create per-author pages just fine without authors having to have an account.
But, of course, this is a great way for Google to tie more people into their ecosystem -- few kinds of pressure are as effective as when this directly affects hiring decisions.
I have so far successfully avoided having a Google account, even if that means having to solve reCAPTCHA in hardcore mode all the time (yet another way in which Google not-so-subtly nudges people to "opt"-in to them tracking their every step in the web, joining other pieces like Google Analytics, Google Ads and AMP).
There is a reason I am running my Android phone with [F-Droid](https://f-droid.org/) and [microG](https://microg.org/), and [Yalp store](https://github.com/yeriomin/YalpStore) for the rare case that I need a (free) app from the Play store.

At this point I was ready for the compromise of creating an account (that I'd never use) using only [publicly available information](https://people.mpi-sws.org/~jung/contact.html) about me.
But no, that's not enough for Google: after they validated my email address, they insist that "for my security", I must also validate a phone number.
I don't believe for one second that this is for my security (they would have me do 2FA if that was the case), Google just doesn't trust their own CAPTCHA enough to stop automated account creation, and of course collecting some more data to connect Google accounts to real-world identities is always welcome.
Turns out I actually *have* a phone number that is public and that I am hence willing to share with Google -- but it's a landline number, and Google's form rejects it as invalid.
Seems like they insist on mobile numbers, and that is a piece of data I am not willing to share with the public or Google.

Several people I spoke with were surprised to hear about Google enforcing the disclosure of phone numbers.
I have now tried creating accounts several times, from different browsers and via different internet connections (mobile, work, home) and always got the same result.
I even tried a friend's computer who said he just recently created an account without having to give a phone number.
I am not sure what kind of profiling Google is doing here, but I was never able to skip the phone validation step.

I am considering various options, including getting a cheap prepaid SIM card just for Google.
All of this may sound somewhat paranoid, but the point I am trying to make is this: at some point we have crossed the barrier where having a Google account was optional.
For most intents and purposes, having an Android phone mandates a Google account, but even if you are willing and have the knowledge to avoid that, other circumstances may force your hand.
More and more, if you don't decide to "voluntarily" agree to Google's terms and conditions, you are excluded from certain activities.
Under such circumstances, the argument "but you agreed to let them collect and analyze all that data" just doesn't work any more.
This is not restricted to Google, of course: I have heard of lectures at my university that are organized via Facebook, forcing students to create Facebook accounts.

I think it is immoral to force people to create accounts in their private name and make them give away their private data.
Creating an account with Google or Facebook is signing a contract (and one full of dubious data-sharing clauses at that), and I am not entering that contract out of my own free will.
(This is very different from accounts I had when working for Mozilla, which were part of a contract between Mozilla and the third party and where I did not have to create an account as a private person. Also, Mozilla actually makes a point of negotiating reasonable data protection clauses for such cases, something I as an individual cannot hope to achieve.)

So, as one tiny of many necessary steps, can we avoid using Google Scholar for making hiring decisions?
There are other platforms that perform citation analysis, for example [Semantic Scholar](https://www.semanticscholar.org/author/Ralf-Jung/16346001).
It might even be worth creating a new one, or extending dblp with citation data.

I think we should do our best to respect people's decision when they do not want to enter into direct relationships with companies such as Google.
